
function processData()
{
var msg = "C# called from javascript";
window.external.notify(msg);
}

function someFunction(param)
{
var msg = "javascript called from " + param;
window.external.notify(msg);
}
   